Subject: fishnet update

From: "Dahvyd Wing" <[email-masked]>
Date: Sat, 10 Feb 2007 10:58:28 -0800

Sorry it took so long. Here are two more articles: one sent by Paul Price
about prayer, and one from John Shen about wanting to be in the in-crowd.
You can access them from: http://www.its.caltech.edu/~dahvyd/fishnet/
Happy readings,
Dahvyd